/* Custom styles */

.d-flex {
	display:-moz-flex;
	display:-webkit-flex;
	display:flex;
}

.flex-wrap {
	-moz-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}

.align-items-center {
	-moz-align-items:center;
	-webkit-align-items:center;
	align-items:center;
}

.documents-page .hestia-title {
	margin-top:0;
}

.documents-page article {
	padding-top:235px;
}

.documents-page .document-item a {
	display:block;
	background-color:#fff;
	color:#555555;
	text-decoration:none;
	padding:20px;
	position:relative;
	border: 1px solid #D6D6D6;
	overflow:hidden;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.documents-page .document-item a:after {
	content:'';
	width:7px;
	height:13px;
	position:absolute;
	right:20px;
	top:50%;
	margin-top:-7px;
	pointer-events:none;
	background:url('assets/img/arrow-1.png') no-repeat 50% 50%;
	background-size:contain;
}

.documents-page .document-item a:hover {
	border-color:#D6D6D6;
	background-color:#F5F5F5;
}

.documents-page .document-item .icon {
	width:100%;
	max-width:56px;
	margin-right:15px;
	-moz-flex: 0 0 56px;
	-webkit-flex: 0 0 56px;
	flex: 0 0 56px;
}

.documents-page .document-item .icon + div {
	-moz-flex:1;
	-webkit-flex:1;
	flex:1;
}

.documents-page .document-item h5 {
	margin:0;
	font-family: 'Roboto Slab', serif;
	font-weight:600;
}

.documents-child-page .document-item:not(:last-child) {
	margin-bottom:15px;
}

@media (max-width:1199px) {
	
	.documents-page .section.document-section {
		padding-top: 285px;
	}
	
}

@media (max-width:991px) {
	
	.documents-page .entry-content .row > div:not(:last-child) {
		margin-bottom:15px;
	}
	
}

@media (max-width:767px) {
	
	.documents-page .section.document-section {
		padding-top: 250px;
	}
		
	
	
}

@media (max-width:567px) {
	
	.documents-page .section.document-section {
		padding-top: 185px;
	}
	
}